@charset "utf-8";
/* CSS Document */@import "https://fonts.googleapis.com/css?family=Ubuntu:400,600";
/*mobile nav*/


.pc-show { display: block; }
.pc-hide { display: none; }
.btn-download-mov { width: 320px; height: 101px; margin: 20px 0 0 80px; padding: 0 0 0 0; text-align: left; font-size: 30px; line-height: 100px; background: transparent url(../images/bg_btn_download.png) no-repeat 0 0; display: block; background-size: 100%; }
.btn-download-mov a { color: #fff; font-size: 30px; font-weight: 600; padding: 0 0 0 30px; }
.btn-download-mov:hover { border-radius: 7px; color: #ffffff; -moz-box-shadow: 0 0 45px rgba(255, 255, 255, 0.6); -webkit-box-shadow: 0 0 45px rgba(255, 255, 255, 0.6); box-shadow: 0 0 45px rgba(255, 255, 255, 0.6); background-size: 100%; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

/*download*/
.row { display: flex; flex-wrap: wrap; width: 80%; }
.col-btn { flex: 0 0 50%; max-width: 50%; }
.col-btn a:link{-webkit-tap-highlight-color:transparent;}
.btn-card { font-family: "Ubuntu", sans-serif; font-weight: 400; line-height: 1.2; color: #ffffff; border: solid 1px #0073EC; -webkit-box-shadow: 0px 10px 60px 0px rgba(46, 61, 98, 0.1); box-shadow: 0px 10px 60px 0px rgba(46, 61, 98, 0.1); margin: 0 40px 0 0; padding: 15px 20px 0 20px; -webkit-transition: all .4s ease; transition: all .4s ease; }
.btn-card:hover { color: #ffffff; border-color: #0073EC; -webkit-transition: all .4s ease; transition: all .4s ease; }
.downbtn-win { background: url(../images/downbtn_win.png)#0073EC no-repeat 90% 30%; }
.downbtn-win:hover { color: #ffffff; background: url(../images/downbtn_win.png)#005ab9 no-repeat 90% 30%; border-color: #0073EC; }
.downbtn-mac { background: url(../images/downbtn_mac.png)#0073EC no-repeat 90% 30%; }
.downbtn-mac:hover { color: #ffffff; background: url(../images/downbtn_mac.png)#005ab9 no-repeat 90% 30%; border-color: #0073EC; }
.card-t1 { font-size: 25px; font-weight: 500; }
.card-t2 { font-size: 12px; }
.card-t3 { height: 30px; line-height: 30px; font-size: 12px; color: #2c4c93; text-align: center; background: url(../images/downbtn_secure.png) no-repeat 20% 30%; background-size: 15px; }
@media (max-width: 750px) {
	.row{margin:0 auto;}
.col-btn { flex: 0 0 100%; max-width: 100%; }
.btn-card { margin: 10px 0; }
}
/*mobile*/

 @media (max-width: 750px) {
.pc-show { display: none; }
.pc-hide { display: block; }
.pc-hide a { width: 50% }
.pc-hide img { width: 40% }
.btn-download-mov { margin: 0 auto; width: 50%; height: 3rem; line-height: 2rem; }
.btn-download-mov a { font-size: 0.8rem; font-weight: 400; padding: 0 0 0 0.5rem; }
.index-down { text-align: center; margin: 1rem auto; }
.overflow-h { position: fixed; width: 100%; }
ol, ul { margin-left: 0!important; padding: 0 15px; }
img { max-width: 94%; width: auto; height: auto; }
iframe { width: 100%; }
.content h2 { font-size: 17px!important; }
.nav_header { height: 50px; line-height: 50px; border-bottom: 1px solid #090808; }
div#header h1 { float: initial; padding: 0 0 0 2%; text-align: center; }
div.heading h2 { font-size: 1.6rem; padding: 2px; text-align: center; }
.menu > ul { width: 100%; position: fixed!important; height: 100%; background: #333; z-index: 9999; left: -100%!important; margin: 0; transition: left 0.5s linear; }
div#header ul { /*margin: 0 0 0 15px!important;*/ float: none; }
div#header ul.on { left: 0!important; }
div#header ul li { color: #999; width: 100%; box-sizing: border-box; }
div#header ul li a { text-decoration: none; display: block; margin-right: 3px; color: #fff; width: 70%; padding: 0.5rem 0.9rem; font-size: 14px; font-weight: initial; text-shadow: none; float: left; }
div#header div.visual img { display: none; }
.nav_header i { background: url(/images/nav.png) no-repeat; width: 10%; height: 40px; position: absolute; top: 2%; left: 2%; background-size: contain; }
.nav_header.on i { background: url(/images/nav-close.png) no-repeat; background-size: contain; width: 7%; height: 40px; top: 3%; left: 3%; }
body.style2 div#header { padding: 0; }
body.style2 div#header .nav_header { heigh: 50px; padding: 0; }
body.style2 div#header .nav_header i { top: 17%; }
/*.nav_header.on i {*/
		/*background: url(../images/nav-close.png) no-repeat;*/
		/*width: 10%;*/
		/*height: 40px;*/
		/*position: absolute;*/
		/*top: 0;*/
		/*right: 6%;*/
		/*background-size: contain;*/
	/*}*/
div#header div.text { position: relative; padding: 10px 20px; top: 5px; }
div#header div.text h2 { font-size: 1.6rem; line-height: 2rem; text-align: center; }
a.btn_download_big { width: 66%; height: 3rem; margin: 0 auto; }
a.btn_download_big div { width: 80%; margin: 0 auto; padding: 0; text-align: center; font-size: 1rem; line-height: 3rem; }
.display { display: flex; text-align: center; }
.display a { width: 50%; }
.display img { width: 90%; }
.product i { width: 30px; height: 15px; box-sizing: border-box; display: block; margin: 0 5px; padding: 1.1rem 0.9rem; background-size: 39%; background-position: 50% 50%; -webkit-transition: all 0s; -moz-transition: all 0s; transition: all 0s; position: absolute; right: 0; }
.plus { background: url(/images/arrow_down.png) no-repeat; }
.reduce { background: url(/images/arrow_up.png) no-repeat; }
.product .clearfix { position: initial!important; margin: 0; padding: 0; }
.product ul li a { width: 100%!important; }
div.heading { height: auto; line-height: 1.5rem; padding: 0.5rem 1rem; }
div.wrapper { width: 100%; }
div.content { padding: 1.5rem 1rem; }
p.content { width: 100%!important; }
.auto img { width: auto; }
#comment { width: 100%!important; }
div#main { width: 100%!important; }
table { width: 100%; }
div.left-col { width: 100%; }
div.sidebar { width: 100%; margin-top: 15px; border-left: none; }
div.sidebar ul li:last-child { border-bottom: 1px solid #DDDDDD; }
.one_third { width: 100%; }
.product ul { background: #757575; width: 100%; }
div#header ul { float: left; }
.product:hover ul { display: none; }
.appbrief { width: 80%; margin: 0 auto; padding: 1rem 0 0 0 }
div#header { background: #171717 url(/theme/assets/images/bg_header.jpg) repeat-x center bottom!important; height: auto; padding: 0 0 2rem 0; }
div.footer { padding: 30px 10px; }
}